titlAdminPayments =         "Les opérations comptables"
titlAdminEditPayments =		"Édition d'une opération comptable"

choose =					"Choisissez..."

titlAddPayment =            "Opération"
btnAddOrList =              "Ajouter une Opération"
btnImportByUpload =         "Import OFX"
btnListPayements =          "Détails généraux"
btnListTotalsByPayements =  "Détails par type de paiement"
btnListTotalsByLibelles =   "Détails par libellé"

lgdTotalIn =                "Total Crédit"
lgdTotalOut =               "Total Débit"
lgdTotalBankBalance =       "Solde bancaire"
lgdTotalPendingBalance      =   "Solde opérations en cours"
lgdTotalPendingIn           =   "Montant en cours crédits"
lgdTotalPendingOut          =   "Montant en cours débits"
lgdTotalRealBalance =       "Solde réel"

lgdDate =		"Date"
lgdRef =        "Référence"
lgdInOut =		"Mouvement"
lgdChoose =		"Choisissez..."
lgdIn =			"Crédit"
lgdOut =		"Débit"
lgdLibelle =		"Libellé"
lgdComplement =		"Commentaire"
lgdAmount =		"Montant"
lgdSolution =		"Mode"
lgdBank =		"Banque"
lgdBkAccount =  "Compte"
lgdReference =	"Référence"
lgdStatus =		"Statut"
lgdTva =		"TVA"
lgdBalance =		"Balance"
lgdActions =    "Actions"

lgdCheckIn =        "Chèques +"
lgdCheckOut =       "Chèques -"
lgdPaypalIn =       "Paypal +"
lgdPaypalOut =      "Paypal -"
lgdTransferIn =      "Virement +"
lgdTransferOut =    "Virement -"
lgdCashIn =         "Espèces +"
lgdCashOut =        "Especes -"
lgdCardIn =         "Carte +"
lgdCardOut =        "Carte -"
lgdPrelvtIn =       "Prélèvement +"
lgdPrelvtOut =      "Prélèvement -"

lblPayMtd_choose =	"Choisissez..."
lblPayMtd_cash =	"Espèces"
lblPayMtd_check =	"Chèque"
lblPayMtd_paypal =	"Paypal"
lblPayMtd_transfer =	"Virement"
lblPayMtd_card =	"Carte bancaire"
lblPayMtd_prelvt =  "Prélèvement"

lblPayBnk_choose =			"Choisissez..."
lblPayBnk_banquepostale =	"La Banque Postale"
lblPayBnk_creditmutuel =	"Crédit Mutuel"
lblPayBnk_creditagricole =	"Crédit Agricole"
lblPayBnk_caisseepargne =	"Caisse d'Épargne"
lblPayBnk_creditcooperatif ="Crédit Coopératif"

lblPayAccount_choose =			"Choisissez..."
lblPayAccount_bpccp =	"Compte Chèque Postal"
lblPayAccount_cmccc =	"Compte Chèque Courant"

lblSchoose =		"Choisissez..."
lblSdone =			"Effectué"
lblScancel =		"Annulé"
lblSprogress =		"En cours"
lblSreject =		"Rejeté"

lblMchoose =	"Choisissez..."
lblMin =		"Crédit"
lblMout =		"Débit"

ValiderPayment =	"Valider"
ResetPayment =		"Reset"

txtDelPayment =		"Supprimer cette opération"
txtEditPayment =	"Editer cette opération"

msgPaymentAdded =	"Opération ajoutée avec succès !"
txtSuccessPaymentDeleted=	"Opération supprimée avec succès !"
msgFormAddIncompete =	"Formulaire incomplet, saisie annulée !"
msgPaymentInvCmd =	"Erreur ! Commande inconnue !"

assInsurance =	"Assurance LCube"
bkMngFee =		"Frais de Gestion bancaire"
bkAggios =		"Frais d'Agios bancaires"
pFrais1 =		"Participation Fraiseuse 1"
pFrais2 =		"Participation Fraiseuse 2"
pFrais3 =		"Participation Fraiseuse 3"
pFrais4 =		"Participation Fraiseuse 4"
pFrais5 =		"Participation Fraiseuse 5"
pLasCut1 =      "Participation Découpeuse Laser 1"
p3Dp1 =			"Participation Tiertime UP Box 001"
p3Dp2 =			"Participation Tiertime UpMini2 001"
p3Dp3 =			"Participation Tiertime UpMini2 002"
p3Dp4 =			"Participation Tiertime UpMini2 003"
p3Dp5 =			"Participation Tiertime UpMini 001"
loyer =         "Loyer"
assElec =		"Électricité"
assOther =		"Autres frais LCube"
assProject =	"Frais de Projet"
assConso =      "Consommables"
assComm =       "Communication"
assInsurance =  "Assurances"
prestation =    "Prestations LCube"
accInternet =   "Accès Internet"
infraTech =     "Infrastructure Technique"
accompte =      "Accompte"
assOtherRec =   "Autres recettes"
assTrav =       "Travaux du local"

totalassInsuranceIn = "Assurances +"
totalassInsuranceOut = "Assurances -"
totalloyerIn =          "Loyers +"
totalloyerOut =         "Loyers -"
totalassElecIn =        "Électricité +"
totalassElecOut =       "Électricité -"
totalprestationIn =     "Prestations +"
totalprestationOut =    "Prestations -"
totalaccInternetIn =    "Accès Internet +"
totalaccInternetOut =   "Accès Internet -"
totalinfraTechIn =        "Infrastructure Technique +"
totalinfraTechOut =     "Infrastructure Technique -"
totalaccompteIn =       "Accomptes +"
totalaccompteOut =      "Accomptes -"
totalassTravIn =        "Travaux Local +"
totalassTravOut =       "Travaux Local -"
